body {
  min-width: 1000px;
}

#subcategories ul {
  margin-bottom: -17px;
}

#logo {
  margin-top: 110px;
  font-family: 'UniversLTStd-ThinUltraCn', sans-serif;
  font-size: 28px;
  
  position: absolute, center;

}
#logo:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 12px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease, background-color .5s ease;
}
 
#logo:hover:after {
    width: 0%;
    background: transparent;
}

#logo:before {
  content: "";
  position: absolute;
  top: 12px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease, background-color .5s ease;
}

#logo:hover:before {
  width: 0%;
  background: transparent;
}
 #homee:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#homee:hover:after, #homee.current:after, #homee.selected:after{
    width: 16%;
    background: black;
}

#homee:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#homee:hover:before, #homee.current:before, #homee.selected:before {
  width: 62%;
  background: black;
}



#fashionn:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#fashionn:hover:after, #fashionn.current:after {
    width: 20%;
    background: black;
}
 
#fashionn:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#fashionn:hover:before, #fashionn.current:before {
  width: 20%;
  background: black;
}
 
#hairr:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#hairr:hover:after, #hairr.current:after {
    width: 23%;
    background: black;
}
 
#hairr:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#hairr:hover:before, #hairr.current:before {
  width: 23%;
  background: black;
}

 
 
#colorr:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#colorr:hover:after, #colorr.current:after {
    width: 16%;
    background: black;
}
 
#colorr:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#colorr:hover:before, #colorr.current:before {
  width: 16%;
  background: black;
}
 
 
#personn:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#personn:hover:after, #personn.current:after {
    width: 16%;
    background: black;
}
 
#personn:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#personn:hover:before, #personn.current:before {
  width: 16%;
  background: black;
}

 
 
#contactt:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#contactt:hover:after, #contactt.current:after {
    width: 53%;
    background: black;
}
 
#contactt:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#contactt:hover:before, #contactt.current:before {
  width: 12%;
  background: black;
}

#nickwoosterstyle:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#nickwoosterstyle:hover:after, #nickwoosterstyle.current:after {
    width: 7%;
    background: black;
}
 
#nickwoosterstyle:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#nickwoosterstyle:hover:before, #nickwoosterstyle.current:before {
  width: 59%;
  background: black;
}

#othercelebrity:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#othercelebrity:hover:after, #othercelebrity.current:after {
    width: 18%;
    background: black;
}
 
#othercelebrity:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#othercelebrity:hover:before, #othercelebrity.current:before {
  width: 16%;
  background: black;
}

#streetstyle:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#streetstyle:hover:after, #streetstyle.current:after {
    width: 20%;
    background: black;
}
 
#streetstyle:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#streetstyle:hover:before, #streetstyle.current:before {
  width: 20%;
  background: black;
}

#trendreport:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#trendreport:hover:after, #trendreport.current:after {
    width: 66%;
    background: black;
}
 
#trendreport:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#trendreport:hover:before, #trendreport.current:before {
  width: 8%;
  background: black;
}

#nickwoosterhair:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#nickwoosterhair:hover:after, #nickwoosterhair.current:after {
    width: 6%;
    background: black;
}
 
#nickwoosterhair:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#nickwoosterhair:hover:before, #nickwoosterhair.current:before {
  width: 66%;
  background: black;
}

#otherhair:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#otherhair:hover:after, #otherhair.current:after {
    width: 17%;
    background: black;
}
 
#otherhair:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#otherhair:hover:before, #otherhair.current:before {
  width: 16%;
  background: black;
}

#streethair:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#streethair:hover:after, #streethair.current:after {
    width: 72%;
    background: black;
}
 
#streethair:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#streethair:hover:before, #streethair.current:before {
  width: 6%;
  background: black;
}

#daily:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#daily:hover:after, #daily.current:after {
    width: 5%;
    background: black;
}
 
#daily:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#daily:hover:before, #daily.current:before {
  width: 65%;
  background: black;
}

#seasonal:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    height: 1px;
    width: 100%;
    background: black;
    
    transition: width .5s ease;
}
 
#seasonal:hover:after, #seasonal.current:after {
    width: 71%;
    background: black;
}
 
#seasonal:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0px;
  width: 100%;
  height: 1px;
  background: black;
  transition: width .5s ease;
}

#seasonal:hover:before, #seasonal.current:before {
  width: 5%;
  background: black;
}
/*
.main{
  width: 735px;
  height: 500px;
  background-image: url(../main/contact.jpg);
  
  background-repeat: no-repeat;
  background-size: 100%;
  transition: 2s ease;
  }


.main.pic1 {
  background-image: url(../main/main1.jpg);
}

.main.pic1:hover {
   background-image: url(../main/text1.jpg);
}
.main.pic2 {
  background-image: url(../main/main2.jpg);
}

.main.pic2:hover {
   background-image: url(../main/text2.jpg);
}
.main.pic3 {
  background-image: url(../main/main3.jpg);
}

.main.pic3:hover {
   background-image: url(../main/text3.jpg);
}
.main.pic4 {
  background-image: url(../main/main4.jpg);
}

.main.pic4:hover {
   background-image: url(../main/text4.jpg);
}

.main.pic5 {
  background-image: url(../main/main5.jpg);
}

.main.pic5:hover {
   background-image: url(../main/text2.jpg);
}

*/

#face {
  
  width: 20px;
  margin-bottom: 30px;
  opacity: 0.3;
  transition: 0.5s ease;
  }
#face:hover {
  opacity: 1;
}

#insta {

  width: 20px;
  margin-bottom: 30px;
  opacity: 0.3;
  transition: 0.5s ease;
  }  
#insta:hover {
  opacity: 1;
}
#twit {

  width: 20px;
  margin-bottom: 30px;
  opacity: 0.3;
  transition: 0.5s ease;
  }  
#twit:hover {
  opacity: 1;
}
#youtu {

  width: 20px;
  margin-bottom: 30px;
  opacity: 0.3;
  transition: 0.5s ease;
  }  
#youtu:hover {
  opacity: 1;
}

#streetlist{
  margin-top: 600px;
}
.street {
  width: 170px;
  height: 260px;
  margin-right:7px ;
  margin-left:7px ; 
  transition: 0.5s ease;
}
.street:hover{
  opacity: 0.4;
}
.street1 {
  width: 170px;
  height: 260px;
  margin-right:7px ;
  margin-left:7px ; 
  margin-top: 14px;
  transition: 0.5s ease;
}
.street1:hover{
  opacity: 0.4;
}

.personal{
  width: 735px;
  height: 500px;
  background-image: url(../stylist/style1.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  margin-top: -170px;
  margin-bottom: -100px;
  transition: 1.5s ease;
 
}

.personal:active{
  background-image: url(../stylist/style2.jpg);

}

.detail{
  width: 360px;
  position: relative;
  margin-right: 7px;
  
}

.detailtext{
  width: 360px;

  top: -250px;
  position: relative;
  margin-left: 7px;

}
#list{
  font-family: 'GaramondPremrPro-Bd', serif;
  font-size: 14px;
  text-align: left;
  position: relative;
  left: 510px;
  bottom: 80px;
}